name: Twig Field Value
type: module
description: Twig filters for value(s) and label.
core_version_requirement: ^9 || ^10

# Information added by Drupal.org packaging script on 2022-12-22
version: '2.0.2'
project: 'twig_field_value'
datestamp: 1671703069
